<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project</title>
    <link rel="stylesheet" type="text/css" href="css/reset_stylesheet.css">
    <link rel="stylesheet" type="text/css" href="css/common.css">
    <link rel="stylesheet" type="text/css" href="css/header_and_hero.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/learn_more.css">
    <link rel="stylesheet" type="text/css" href="css/footer.css">
</head>
<body>
    <div class="hero">
        <header>
            <div class="project_menu">Project</div>
            <nav>
                <ul class="nav_links">
                    <li><a href="#">Project</a></li>
                    <li><a href="#">About us</a></li>
                    <li><a href="#">Stories</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
                <div class="line"></div>                    
            </nav>
        </header>
        <!-- Hero welcome page with logo -->
        <img class="hero_logo" src="assets/Logo 1.png"/>
        <h1 class="hero_h1">Your Headline<br> Here</h1>
        <h3 class="hero_h3">Lorem ipsum dolor sit amet, consectetur<br> adipiscing elit sed do eiusmod.</h3>
    </div>
    <main>
        <h1 class="main_h1">This is the Section Headline,<br> Continues to Two Lines</h1>
        <h3 class="main_h3">Lorem ipsum dolor sit amet, consectetur<br> adipiscing elit sed do eiusmod.</h3>
        <article>
            <section class="grid-container_article">
                <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.</div>
                <div>Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
            </section>
        </article>
        <button class="read_more_button">READ MORE</button>
    </main>
    <div class="learn_more">
        <div class="learn_more_layout">
            <h1 class="learn_more_h1">Learn more<br> about our culture...</h1>
            <button class="learn_more_button"></button>
            <h3 class="learn_more_h3">Duis aute irure dolor in<br> reprehenderit in voluptate velit esse<br> cillum dolore eu fugiat nulla pariatur.</h3>           
        </div>
    <footer class="grid-container">
        <div class="footer_logo_container">
            <img class="footer_logo" src="assets/Footer__logo.png">
            <p class="project_name">Project</p><br>
        </div>
        <contacts>123 Street,<br>
            Anytown, USA 12345</contacts>
        <div class="contact_email">hello@website.com</div>
        <div class="contacts_copyright">© 2021 Project. All rights reserved</contacts></div>
    </footer>
</body>
</html>